using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.WebControls; 

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
  protected void RadMenu1_ItemClick( object sender, Telerik.WebControls.RadMenuEventArgs e )
  {
    RadMenuItem ItemClicked = e.Item;

    if(ItemClicked.Value ==  "0")
      TextBox1.Text = "Inserted Text";
    else
      TextBox1.Text = ""; 
  }
}
